class CreateMessageDetails < ActiveRecord::Migration[5.2]
  def change
    create_table :message_details do |t|
      t.longtext :content
      t.integer :message_id

      t.timestamps
    end
    add_index :message_details, :message_id
  end
end
